body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 16px;
    color: #333;
    background-image: url(icon_1.jpg);
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #F7941D;
    text-decoration: none;
}

br {
    letter-spacing: 0;
}

.td {
    margin: 0;
    padding: 0;
}


/*border:1px solid #00fffF;*/

#wrapper {
    overflow-x: hidden;
}

#logo {
    float: left;
    margin: 0 0 0 12px;
}

#header {
    margin: 0;
    padding: 0;
}

#menubg {
    position: absolute;
    width: 100%;
    height: 323px;
    z-index: 10;
    background-image: url(hbg.png);
    background-repeat: repeat-x;
}

#inmenubg {
    position: absolute;
    left: 0;
    width: 100%;
    height: 215px;
    z-index: 10;
    background-image: url(hbg2.png);
    background-repeat: repeat-x;
}

#top {
    margin: 0 auto;
    padding: 0;
    width: 1020px;
    background-image: url(line_2.png);
    background-repeat: repeat-y;
}

#menu {
    position: absolute;
    margin: -323px auto 0 auto;
    width: 1020px;
    z-index: 20;
}

#inmenu {
    position: absolute;
    margin: -215px auto 0 auto;
    width: 1020px;
    z-index: 20;
}

.menu {
    float: right;
}

.menu ul {
    margin: 0;
    padding: 0;
    line-height: 45px;
    list-style-type: none;
    /*width: 620px;*/
}

.menu li {
    float: left;
}

.menu li a {
    padding: 0 8px;
    font-size: 15px;
    color: #fff;
    background-image: url(line_1.png);
    background-repeat: no-repeat;
}

.menu li a:hover {
    color: #F7941D;
}

.menu .span a {
    color: #F7941D;
}

.menu .s1 a {
    background-image: url(space.gif);
}

.menu .s2 {
    margin: 8px 0 0 6px;
    background-image: url(space.gif);
    line-height: 30px;
}

.menu .s2 a {
    display: block;
    padding-left: 30px;
    font-size: 12px;
    color: #fff200;
    background-image: url(icon_1a.png);
    background-repeat: no-repeat;
}

.menu .s2 a:hover {
    padding-left: 30px;
    background-image: url(icon_1a.png);
    font-size: 12px;
    color: #fff200;
}

#main {
    margin: 0 auto;
    padding: 0 84px 0 84px;
    width: 852px;
    background-image: url(line_2.png);
    background-repeat: repeat-y;
}

#main1 {
    margin: 0 auto;
    padding: 0 10px 0 10px;
    width: 1000px;
    background-image: url(line_2a.png);
    background-repeat: repeat-y;
}

#main2 {
    margin: 0 auto;
    padding: 30px 60px;
    width: 900px;
    background-image: url(line_2.png);
    background-repeat: repeat-y;
}

#rightmain {
    float: left;
    padding: 0 0 0 20px;
    width: 770px;
}

#ma2 {
    position: absolute;
    font-size: 12px;
    margin: 0 0 0 680px !important;
    *margin: 0 0 0 400px !important;
    padding: 24px 16px 0 16px;
    width: 228px;
    height: 200px;
    background-color: #605F61;
    color: #fff;
    z-index: 30;
    top: 45px;
}

#ma2 a {
    color: #fff;
}

#ma2 a:hover {
    color: #F7941D;
}

#ma2a {
    position: absolute;
    font-size: 12px;
    margin: 0 0 0 680px !important;
    *margin: 0 0 0 563px !important;
    padding: 24px 16px 0 16px;
    width: 228px;
    height: 200px;
    background-color: #605F61;
    color: #fff;
    z-index: 30;
    top: 45px;
}

#ma2a a {
    color: #fff;
}

#ma2a a:hover {
    color: #F7941D;
}

#ma3 {
    position: absolute;
    font-size: 12px;
    margin: 0 0 0 680px !important;
    *margin: 0 0 0 400px !important;
    padding: 11px;
    width: 328px;
    height: 500px;
    background-color: #F4F4F4;
    color: #fff;
    z-index: 30;
    top: 45px;
}

#ma3 a {
    color: #fff;
}

#ma3 a:hover {
    color: #F7941D;
}

#ma3a {
    position: absolute;
    font-size: 12px;
    margin: 0 0 0 680px !important;
    *margin: 0 0 0 563px !important;
    padding: 11px;
    width: 328px;
    height: 500px;
    background-color: #F4F4F4;
    color: #fff;
    z-index: 30;
    top: 45px;
}

#ma3a a {
    color: #fff;
}

#ma3a a:hover {
    color: #F7941D;
}

#ma4 {
    position: absolute;
    font-size: 12px;
    margin: 0 0 0 680px !important;
    *margin: 0 0 0 400px !important;
    padding: 11px;
    width: 328px;
    height: 200px;
    background-color: #F4F4F4;
    color: #fff;
    z-index: 30;
    top: 45px;
}

#ma4 a {
    color: #fff;
}

#ma4 a:hover {
    color: #F7941D;
}

#ma4a {
    position: absolute;
    font-size: 12px;
    margin: 0 0 0 680px !important;
    *margin: 0 0 0 563px !important;
    padding: 11px;
    width: 328px;
    height: 200px;
    background-color: #F4F4F4;
    color: #fff;
    z-index: 30;
    top: 45px;
}

#ma4a a {
    color: #fff;
}

#ma4a a:hover {
    color: #F7941D;
}

.bar1 {
    position: absolute;
    margin-top: 4px !important;
    *margin-top: 3px !important;
    border: 1px solid #AACCEE;
}

.bar2 {
    margin-top: 10px;
    padding: 0 11px;
    border: 1px solid #DDDDDD;
    color: #666666;
    line-height: 40px;
}

.bar3 {
    padding-left: 4px;
    border: 1px solid #DDDDDD;
}

#lev2 {}

.banner {
    margin: 0 auto;
    width: 1020px;
    height: 215px;
    text-align: center;
    background-image: url(line_2.png);
    background-repeat: repeat-y;
}

#line1 {
    margin: -3px auto 0 auto;
    width: 1000px;
    background-image: url(hbg3.png);
}

.block {
    clear: both;
    padding: 10px 0;
    background-image: url(icon_2.jpg);
    background-repeat: repeat-x;
}

.block1 {
    float: left;
    padding: 0 20px;
}

.block2 {
    float: left;
    margin: 0;
    padding: 0;
}

.block2a {
    clear: both;
    margin: 0 0 50px 0;
    padding: 0;
    background-color: #FFF;
    color: #000;
}

.block3 {
    clear: both;
}

.block4 {
    clear: both;
    margin: 0;
    padding: 0;
    background-color: #FFF;
    color: #000;
}

.h1 {
    margin-bottom: 14px;
    padding-left: 21px;
    background-image: url(line_3.png);
    background-position: 0px 2px;
    !important;
    *background-position: 0px 0px;
    !important;
    background-repeat: no-repeat;
    font-size: 15px;
    line-height: 18px;
    color: #818181;
}

.h2 {
    margin-bottom: 14px;
    padding-left: 21px;
    background-image: url(line_3a.png);
    background-position: 0px 2px;
    !important;
    *background-position: 0px 0px;
    !important;
    background-repeat: no-repeat;
    font-size: 15px;
    line-height: 18px;
    color: #818181;
}

.h3 {
    margin-bottom: 14px;
    padding-left: 21px;
    background-image: url(line_3b.png);
    background-position: 0px 2px;
    !important;
    *background-position: 0px 0px;
    !important;
    background-repeat: no-repeat;
    font-size: 15px;
    line-height: 18px;
    color: #818181;
}

.h4 {
    margin-bottom: 14px;
    padding-left: 21px;
    background-image: url(line_3c.png);
    background-position: 0px 2px;
    !important;
    *background-position: 0px 0px;
    !important;
    background-repeat: no-repeat;
    font-size: 15px;
    line-height: 18px;
    color: #818181;
}

.h5 {
    margin-bottom: 14px;
    padding-left: 21px;
    background-image: url(line_3d.png);
    background-position: 0px 2px;
    !important;
    *background-position: 0px 0px;
    !important;
    background-repeat: no-repeat;
    font-size: 15px;
    line-height: 18px;
    color: #818181;
}

.h6 {
    margin-bottom: 4px;
    font-size: 15px;
    line-height: 34px;
    width: 136px;
    z-index: 20;
    background-color: #000;
    color: #FFF;
    text-align: center;
}

.h6 a {
    color: #FFF;
}

.h6 a:hover {
    color: #fff200;
}

.h7 {
    width: 120px;
    color: #FFF;
    background-color: #000;
    line-height: 34px;
    text-align: center;
}

.h8 {
    font-size: 11px;
    color: #999;
    line-height: 30px;
    background-image: url(icon_2a.png);
    background-repeat: repeat-x;
    width: 710px;
}

.h9 {
    font-size: 11px;
    color: #333;
}

.h10 {
    padding-left: 33px;
    font-size: 15px;
    color: #000;
    background-image: url(line_2.jpg);
    width: 710px;
    background-repeat: no-repeat;
    line-height: 36px;
    font-weight: bold;
}

.h11 {
    padding: 0 11px;
    font-size: 15px;
    color: #666;
    background-color: #FFF;
    line-height: 40px;
    font-weight: bold;
}

.h12 {
    padding-left: 33px;
    font-size: 15px;
    color: #000;
    line-height: 60px;
}

.h13 {
    height: 80px;
    background-color: #CFCFCF;
    text-align: right;
}

.t1 {
    font-size: 15px;
    color: #333;
    margin: 50px 0 30px 0;
    padding-left: 33px;
    background-image: url(icon_7.jpg);
    background-repeat: no-repeat;
}

.t2 {
    font-size: 15px;
    color: #333;
    margin: 78px 0 14px 0;
    padding-left: 33px;
    background-image: url(icon_7.jpg);
    background-repeat: no-repeat;
}

.t3 {
    font-size: 15px;
    color: #333;
    margin: 0 0 10px 0;
    padding-left: 33px;
    background-image: url(icon_10.jpg);
    background-repeat: no-repeat;
}

.t4 {
    font-size: 15px;
    color: #333;
    margin: 0 0 10px 0;
    padding-left: 33px;
    background-image: url(icon_11.jpg);
    background-repeat: no-repeat;
}

.t5 {
    margin-top: 40px;
    font-size: 15px;
}

.line_1 {
    float: left;
    margin: 50px 20px 20px 0;
    border: 1px solid #E5E5E5;
    width: 350px;
}

.line_2 {
    float: left;
    margin: 20px 20px 0 33px;
    border: 1px solid #E5E5E5;
    width: 120px;
}

.line_3 {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
}

.w1 {
    color: #000;
    line-height: 24px;
}

#add {
    clear: both;
}

.add {
    clear: both;
}

.page1 {
    margin: -24px 0 8px 0;
    font-size: 12px;
    text-align: right;
    width: 730px;
}

.page1 a {
    padding: 0 3px;
}

.d1 {
    position: absolute;
    margin-top: -24px;
    font-size: 12px;
    text-align: right;
    width: 680px;
}

.p1 {
    float: left;
    margin: 0 7px 15px 7px;
    font-size: 12px;
    width: 270px;
    height: 302px;
    background-color: #fff;
    text-align: center;
    color: #666;
}

.p1 a {
    color: #666;
}

.p1 a:hover {
    color: #EC6C00;
}

.p2 {
    float: left;
    margin: 0 7px 15px 7px;
    font-size: 12px;
    width: 270px;
    height: 270px;
    background-color: #49484A;
    text-align: center;
    color: #F7941D;
}

.p2 a {
    color: #fff;
}

.p2 a:hover {
    color: #ccc;
}

.p3 {
    float: left;
    margin: 0 7px 15px 7px;
    font-size: 12px;
    width: 270px;
    height: 370px;
    background-color: #fff;
    text-align: center;
    color: #666;
}

.p3 a {
    color: #666;
}

.p3 a:hover {
    color: #EC6C00;
}

.p3a {
    float: left;
    margin: 0 15px 15px 0;
    font-size: 12px;
    width: 220px;
    height: 320px;
    background-color: #fff;
    text-align: center;
    color: #666;
}

.p3a a {
    color: #666;
}

.p3a a:hover {
    color: #EC6C00;
}

.p4 {
    float: left;
    margin: 0 15px 15px 0px;
    font-size: 12px;
    width: 240px;
    height: 310px;
    color: #666;
}

.p4 a {
    color: #666;
}

.p4 a:hover {
    color: #EC6C00;
}

.p5 {
    float: left;
    margin: 0 15px 15px 0px;
    font-size: 12px;
    width: 240px;
    height: 272px;
    color: #666;
    background-color: #FFF;
}

.p5 a {
    color: #666;
}

.p5 a:hover {
    color: #EC6C00;
}

.p6 {
    float: left;
    margin: 0 15px 15px 0;
    font-size: 12px;
    width: 240px;
    height: 240px;
    background-color: #49484A;
    text-align: center;
    color: #F7941D;
}

.p6 a {
    color: #fff;
}

.p6 a:hover {
    color: #ccc;
}

.pa1 {
    margin: 8px 4px 0 4px;
}

.pa2 {
    padding: 14px 20px 0 20px;
    line-height: 18px;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #fff;
    text-align: left;
}

.pa2a {
    padding: 5px 5px 0 8px;
    line-height: 18px;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #fff;
    text-align: left;
}

.pa3 {
    padding-top: 18px;
    text-align: center;
    color: #333;
}

.icon1 {
    position: absolute;
    z-index: 10;
    margin: 25px 0 0 -6px;
}

.icon1a {
    position: absolute;
    z-index: 10;
    margin: 25px 0 0 -3px;
}

.icon1b {
    position: absolute;
    z-index: 10;
    margin: 170px 0 0 -3px;
}

.fck {
    padding: 20px;
}

.tab {
    line-height: 36px;
    padding: 20px 30px;
    background-color: #F5F5F5;
}

.tab1 {
    line-height: 36px;
    padding: 20px 30px;
    border: 3px solid #E5E5E5;
    background-color: #F5F5F5;
}

.tab2 {
    line-height: 24px;
    padding: 20px 30px;
    background-color: #F5F5F5;
    background-image: url(line_3.jpg);
    background-repeat: no-repeat;
}

.tab3 {
    line-height: 24px;
    padding: 20px 30px;
    background-color: #EEEEEE;
    background-image: url(line_3.jpg);
    background-repeat: no-repeat;
}

.tab4 {
    line-height: 30px;
    padding: 16px 20px;
    background-color: #F5F5F5;
    color: #fff;
}

.tab4 a {
    color: #fff;
}

.tab4 a:hover {
    color: #fff;
}

.tab5 {
    padding: 0 20px;
    background-color: #F5F5F5;
}

.tab6 {
    line-height: 24px;
    padding: 20px 20px;
    background-color: #F5F5F5;
}

.c1 {
    color: #666;
}

.c2 {
    color: #ED1C24;
}

.c2a {
    color: #ED1C24;
    font-size: 12px;
}

.c3 {
    color: #666;
    padding: 0 0 26px 0;
}

.cla_item {
    position: relative;
    width: 270px;
}

.cla_item img {
    position: absolute;
    top: 0px;
    left: 0px;
}

.cla_content {
    position: relative;
    text-align: left;
    padding: 60px 15px 10px 15px;
    color: #fff;
    top: 0px;
    left: 0px;
    Z-INDEX: 1;
    width: 250px;
    height: 200px;
}

.cla_content a:link,
.cla_content a:visited {
    color: #f4f4f4;
}

.cla_content a:hover {
    color: #fff;
}

.c4 {
    color: #0000FF;
}

.c5 {
    color: #F37022;
}

.c6 {
    color: #F7941D;
}

.c7 {
    color: #333;
}

.c7 a {
    color: #333;
}

.c7 a:hover {
    color: #F7941D;
}

.c8 {
    line-height: 24px;
}

.c9 {
    padding: 2px 2px 2px 4px !important;
    *padding: 3px 2px 1px 4px !important;
    color: #fff;
    background-color: #00AEEF;
}

.c10 {
    font-size: 12px;
    padding-left: 32px;
    width: 68px;
    line-height: 29px;
    background-color: #17AFA2;
    color: #fff;
    background-image: url(icon_25.jpg);
}

.c10 a {
    color: #fff;
}

.c11 {
    color: #F00;
    font-size: 10px;
}

#footer {
    clear: both;
    padding-top: 20px;
    line-height: 18px;
    height: 177px;
    color: #818181;
    text-align: center;
    background-image: url(bg_1.jpg);
}

.footer {
    margin: 0 auto;
    padding: 0 84px;
    font-size: 12px;
    width: 852px;
    color: #fff;
    text-align: left;
}

.footer a {
    padding: 0 4px;
    color: #fff;
}

.footer a:hover {
    color: #F7941D;
}

.fb {
    float: left;
    width: 500px;
}

.leftmenu {
    position: fixed;
    top: 48%;
    left: 0;
    z-index: 20;
    padding: 14px;
    background-image: url(line_7.png);
    background-repeat: no-repeat;
    width: 136px;
    height: 307px;
}

.leftmenu ul {
    margin: 0;
    padding: 0;
}

.leftmenu li {
    list-style-type: none;
    line-height: 24px;
}

.leftmenu li a {
    padding-left: 14px;
    background-image: url(icon_5.jpg);
    background-repeat: no-repeat;
    background-position: 0px 7px !important;
    *background-position: 0px 6px !important;
}

.leftmenu li a:hover {}

.leftmenu1 {
    float: left;
    padding: 40px 30px 0 30px;
    width: 140px;
}

.leftmenu1 ul {
    margin: 20px 0 0 0;
    padding: 0;
    width: 140px;
}

.leftmenu1 li {
    list-style-type: none;
    line-height: 24px;
    color: #45BFB3;
}

.leftmenu1 li a {
    display: block;
    color: #45BFB3;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #45BFB3;
}

.leftmenu1 li a:hover {
    color: #F7941D;
}

.leftmenu1 ul li ul {
    margin: 4px 0 10px 0;
    padding: 0;
}

.leftmenu2 li {
    list-style-type: none;
    line-height: 24px;
    color: #333;
}

.leftmenu2 li a {
    color: #333;
    padding-left: 12px;
    border-bottom-width: 0px;
    border-bottom-style: dashed;
    border-bottom-color: #45BFB3;
}

.leftmenu2 li a:hover {
    color: #F7941D;
}

.leftmenu1a {
    position: absolute;
    margin: 60px 0 0 200px;
    z-index: 20;
}

.leftmenu1a ul {
    margin: 0;
    padding: 0;
}

.leftmenu1a li {
    margin: 0;
    padding: 0;
    float: left;
    list-style-type: none;
    line-height: 40px;
    color: #333;
}

.leftmenu1a li a {
    display: block;
    padding: 0 20px 0 20px;
    color: #333;
    background-color: #F9F9F9;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #C3C3C3;
}

.leftmenu1a li a:hover {
    color: #333;
    background-color: #e2e2e2;
    display: block;
}

.leftmenu2a ul {
    margin: 0;
    padding: 0 0 27px 0;
}

.leftmenu2a li {
    float: none;
    list-style-type: none;
    line-height: 18px;
    color: #333;
    line-height: 24px;
}

.leftmenu2a li a {
    color: #333;
    padding: 0 20px;
    background-color: #e2e2e2;
    border-left-width: 0px;
    border-left-style: solid;
    border-left-color: #C3C3C3;
}

.leftmenu2a li a:hover {
    color: #333;
    background-color: #F37021;
}

.icon2 {
    margin: 11px 0 0 15px;
    width: 360px;
}

.icon2 a {
    padding: 0;
}

.icon3 {
    position: fixed;
    top: 61%;
    margin-left: 882px;
}

.icon3 a {
    padding: 0;
}

.icon4 {
    position: fixed;
    top: 71%;
    margin-left: 875px;
}

.icon4 a {
    padding: 0;
}

.icon3a {
    position: fixed;
    top: 46%;
    margin-left: 967px;
}

.icon3a a {
    padding: 0;
}

.icon4a {
    position: fixed;
    top: 56%;
    margin-left: 875px;
}

.icon4a a {
    padding: 0;
}/* new */.input_validation-failed { border: 2px solid #FF0000; color:red;}